Subject: G98 CCD calculation problem

From: "vgomzi" <[email-masked]>
Date: Tue, 28 Jan 2003 11:05:01 +0100

Dear Sir/Ms,

I've been trying to cope with CCD (I'd prefer CCSD(T), though) SP
calculation of a complex of  cytosine molecules with coordinated Cu-atom.
With different ammount of effort, the calculation seems to work fine using
HF,MP2,B3LYP methods. But CCD calculation always ends with
"File extend in NtrExt1 failed; probably out of disk space." - G98W error,
as can be seen from the (relevant) job output quoted below.

My question is what should be done and is there some known bug in version of
G98 that I use that causes this error message. Please also pay attention
that
"Estimate disk for full transformation   716426252 words"
and, in same section "Total=   1704534156" MaxDsk=  1905032704?!

If anyone could further explain what could be the reason for this behaviour,
and what should I do to prevent this error, I would appreciate it very much!

Thank You very much in advance!
Sincerely,

Vjeran Gomzi, PhD student
Faculty of Pharmacy and Biochemistry, University of Zagreb,
Zagreb, CROATIA

beginning of output quote ------------------------------------------

 **********************************************
 Gaussian 98:  x86-Win32-G98RevA.11 25-Sep-2001
                  28-Jan-2003
 **********************************************
 %Mem=30000000
 %chk=tccu-a1-ccd
 Default route:  MaxDisk=6200000000
 ------------------------------------------------------
 #SP ccd 3-21G Geom=checkpoint Guess=read Prop=EPR TEST
 ------------------------------------------------------
 1/29=2,38=1/1;
 2/40=1/2;
 3/5=5,11=9,25=1,30=1/1,2,3;
 4/5=1/1;
 5/5=2/2;
 8/6=6,9=120000,10=1,27=1905032704/1,4;
 9/5=6,27=1905032704/13;
 6/7=2,8=2,9=2,10=2,17=2,26=4/1,2;
 99/5=1,9=1/99;
 ----------------------------------------------------------------------
 Tiocitozin-Cu 2MOLEKULE+Cu-atom SP racun (geometrija iz tccu-a1.chk tj
 . rezultata tccu-a1.gjf)
 ----------------------------------------------------------------------
 Redundant internal coordinates taken from checkpoint file:
 tccu-a1-ccd.chk
 Charge =  1 Multiplicity = 1
 Cu,0,-0.7545456806,0.2679000728,0.4224585576

etc ...
............................<some of the output considered irrelevant
skipped>.......................................
...

 Isotopes: Cu-63,N-14,C-12,O-16,N-14,
C-12,N-14,C-12,C-12,H-1,H-1,H-1,H-1,N-14,C-1
 2,O-16,N-14,C-12,N-14,C-12,C-12,H-1,H-1,H-1,H-1
 Standard basis: 3-21G (6D, 7F)
 There are   189 symmetry adapted basis functions of A   symmetry.
 Crude estimate of integral set expansion from redundant integrals=1.000.
 Integral buffers will be    262144 words long.
 Raffenetti 1 integral format.
 Two-electron integral symmetry is turned on.
   189 basis functions      321 primitive gaussians
    71 alpha electrons       71 beta electrons
       nuclear repulsion energy      1566.9988303827 Hartrees.
 One-electron integrals computed using PRISM.
 NBasis=   189 RedAO= T  NBF=   189
 NBsUse=   189 1.00D-04 NBFU=   189
 Initial guess read from the checkpoint file:
 tccu-a1-ccd.chk
 Requested convergence on RMS density matrix=1.00D-08 within  64 cycles.
 Requested convergence on MAX density matrix=1.00D-06.
 Virtual orbitals will be shifted by   0.200 hartree.
 SCF Done:  E(RHF) =  -2410.47713495     A.U. after    1 cycles
             Convg  =    0.2906D-08             -V/T =  2.0037
             S**2   =   0.0000
 Range of M.O.s used for correlation:    26   189
 NBasis=   189 NAE=    71 NBE=    71 NFC=    25 NFV=     0
 NROrb=    164 NOA=    46 NOB=    46 NVA=   118 NVB=   118

 **** Warning!!: The largest alpha MO coefficient is  0.10598851D+02

 Estimate disk for full transformation   716426252 words.
 Semi-Direct transformation.
 ModeAB=           4 MOrb=           164 LenV=      29435706
 LASXX=    128711270 LTotXX=   153354980 LenRXX=   235554082
 LTotAB=    82199102 MaxLAS=   187999350 LenRXY=           0
 NonZer=   339621642 LenScr=   517777920 LnRSAI=   373719920
 LnScr1=   575139840 LExtra=     2342394 Total=   1704534156
 MaxDsk=  1905032704 SrtSym=           T ITran=            5
 File extend in NtrExt1 failed; probably out of disk space.

end of output quote -----------------------------------------------------